/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 380 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/



/*
.just_an_example {
	color: black;
}
*/



/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 380 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 380px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {

	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */
@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
p.sliderafter {text-align: center;margin-bottom: 30px;font-size: 18px;}
body .site, .footer-inner, .header-inner, .nav-inner, .site {max-width: 1280px;}
.fa, .far, .fas {font-family: FontAwesome;}
.header-account ul{display: block;padding-top: 35px}
.site-header .header-account {margin-top: 20px;text-align: right}
.header-account li{display: inline-block;margin: 0px 2px}
.socialbtn a{background: #ED217C;padding: 5px;color:#fff;width:20px;text-align: center;display: block !important;border-radius: 3px}
.term-description{margin:15px 0px}
.sponsor-list .so-widget-sow-image{display: table}
.sponsor-list .so-widget-sow-image .sow-image-container{display: table-cell;vertical-align: middle;border:1px solid #111;padding: 5px}
#logo img{max-height: 100px}
#logo p{padding: 5px 0px;color:#ED217C}
.main-navigation li a {padding: 14px 18px;}
.address-single {position: relative;padding-left: 40px;margin-bottom: 20px;}
.address-single i {position: absolute;left: 0;top: 3px;height: 30px;width: 30px;border-radius: 50%;border: 1px solid #ed217c;line-height: 29px;color: #333;font-size: 12px;font-size: 20px;text-align: center;}
.post-form input[type="file"],.post-form input[type="text"],.wpcf7-form-control-wrap  input[type="file"],.wpcf7-form-control-wrap select,.wpcf7-form-control-wrap  textarea,.wpcf7-form-control-wrap  input[type="text"], .wpcf7-form-control-wrap input[type="password"],.wpcf7-form-control-wrap  input[type="datetime"],.wpcf7-form-control-wrap  input[type="datetime-local"],.wpcf7-form-control-wrap  input[type="date"],.wpcf7-form-control-wrap  input[type="month"],.wpcf7-form-control-wrap  input[type="time"],.wpcf7-form-control-wrap  input[type="week"],.wpcf7-form-control-wrap  input[type="number"],.wpcf7-form-control-wrap  input[type="email"],.wpcf7-form-control-wrap  input[type="url"],.wpcf7-form-control-wrap  input[type="search"], .wpcf7-form-control-wrap input[type="tel"],.wpcf7-form-control-wrap  input[type="color"] {display: block;width: calc(100% - 30px);height: 40px;padding: 6px 12px;margin-bottom: 15px;font-size: 16px;line-height: 24px;color: #333333;background-color: #ffffff;background-image: none;border: 2px solid #ed217c;transition: all 0.3s;-webkit-border-radius: 3px;border-radius: 3px;}
.wpcf7-form-control-wrap .buddyboss-select,.wpcf7-form-control-wrap select{width: 100% !important;}
.quiz-template-default #secondary,.lesson-template-default #secondary,.single-course #secondary,.post-type-archive-course #secondary{display: none}
.lesson p,.course p,.send-message-button,.progress statement.course-completion-rate,.sensei-course-meta{padding: 5px 0px}
.send-message-button{margin-bottom: 15px}
.course-lessons article{border: 2px solid #ed217c;margin: 15px 0px;padding: 10px}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {background-color: #ed217c;color: #fff;}
.home #secondary{display: none}
.header-account a{font-size: 16px}
#inner-wrap{background: #111}
body .site{margin-bottom: 0px;padding-top: 80px}
div.footer-inner-bottom {background-color: #ed217c;}
.main-navigation, .main-navigation ul.nav-menu {background-color: transparent !important;display: table;width:100%}
.main-navigation li a {background: #000;border-top-left-radius: 5px;border-top-right-radius: 5px;display: block;margin-right: 5px}
.main-navigation li .sub-menu a {border-top-left-radius: 0px;border-top-right-radius: 0px;}
.main-navigation li {display: table-cell;float: none}
.main-navigation li ul li{display: block;float: left}
.main-navigation li ul li a{margin-right: 0px}
.main-navigation li ul li a:hover,.main-navigation li a:hover {background-color: #ed217c;color:#fff !important}
.main-navigation div>ul>.current-menu-ancestor>a, .main-navigation div>ul>.current-menu-item>a {background-color: #ed217c;}
.main-navigation li ul li a{color:#fff}
.main-navigation li:last-child a{margin-right: 0px}
.mylivechat_offline_submit_button,.mylivechat_expanded_text,.mylivechat_collapsed_text{background: #ed217c;border: 1px solid #ed217c}
.select2-container .select2-selection--single{min-width: 200px}
#colophon{border: 1px solid #000}
#footer-links{font-size: 16px}
.single-row{max-width: 1100px;margin: 0 auto 20px;} 
.col-md-4{width: calc(33.33% - 30px);padding: 0px 15px;float:left}
.text-center{text-align: center}
.icon-text{font-size: 18px;font-weight: bold;line-height: normal;max-width: 250px;margin:0 auto !important}
.single-row img{border:1px solid #111;margin-bottom: 10px;border-radius: 50%}
.join-now {background: #ed217c;color: #fff;display: inline-block;padding: 10px 50px;margin: 10px 0px 20px;border-radius: 5px}
.registration .site-content article {background: #fff;padding-top: 30px}
.course-container a.button, .course-container a.button:visited, .course-container a.comment-reply-link, .course-container #commentform #submit, .course-container .submit, .course-container input[type=submit], .course-container input.button, .course-container button.button, .course a.button, .course a.button:visited, .course a.comment-reply-link, .course #commentform #submit, .course .submit, .course input[type=submit], .course input.button, .course button.button, .lesson a.button, .lesson a.button:visited, .lesson a.comment-reply-link, .lesson #commentform #submit, .lesson .submit, .lesson input[type=submit], .lesson input.button, .lesson button.button, .quiz a.button, .quiz a.button:visited, .quiz a.comment-reply-link, .quiz #commentform #submit, .quiz .submit, .quiz input[type=submit], .quiz input.button, .quiz button.button {background: #ed217c;}
.course-container a.button:hover, .course-container a.button:visited:hover, .course-container a.comment-reply-link:hover, .course-container #commentform #submit:hover, .course-container .submit:hover, .course-container input[type=submit]:hover, .course-container input.button:hover, .course-container button.button:hover, .course a.button:hover, .course a.button:visited:hover, .course a.comment-reply-link:hover, .course #commentform #submit:hover, .course .submit:hover, .course input[type=submit]:hover, .course input.button:hover, .course button.button:hover, .lesson a.button:hover, .lesson a.button:visited:hover, .lesson a.comment-reply-link:hover, .lesson #commentform #submit:hover, .lesson .submit:hover, .lesson input[type=submit]:hover, .lesson input.button:hover, .lesson button.button:hover, .quiz a.button:hover, .quiz a.button:visited:hover, .quiz a.comment-reply-link:hover, .quiz #commentform #submit:hover, .quiz .submit:hover, .quiz input[type=submit]:hover, .quiz input.button:hover, .quiz button.button:hover {background: #ed217c;}
.loader {border: 16px solid #f3f3f3;border-radius: 50%;border-top: 16px solid #ed217c;width: 120px;height: 120px;-webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;margin: 0 auto}
@-webkit-keyframes spin {0% { -webkit-transform: rotate(0deg); }100% { -webkit-transform: rotate(360deg); }}
@keyframes spin {0% { transform: rotate(0deg); }100% { transform: rotate(360deg); }}
.subscription-wrap{position: relative;min-height: 110px}
.paypal-overlay{position: absolute;top:0;bottom:0;left:0;right:0;text-align: center;background: #fff}
.success-subscribe{padding: 20px;background-color: #6BBD6E;color: white;}
.success-subscribe .closebtn {margin-left: 15px;color: white;font-weight: bold;float: right;font-size: 22px;line-height: 20px;cursor: pointer;transition: 0.3s;}
.success-subscribe .closebtn:hover {color: black;}
.success-subscribe a {color: #fff;text-decoration: underline}
.single-event{width: calc(33.33% - 20px);padding: 20px 10px;float:left}
.single-event-image{display: table;width: 100%;margin-bottom: 15px}
.single-event-image-container{border:1px solid #111;display: table-cell;vertical-align: middle;padding: 10px;text-align: center}
#mc_embed_signup{margin-bottom: 10px}
#mc_embed_signup h2{color:#fff;margin-bottom: 5px}
.footer-credits{color:#fff;float: left}
div.footer-inner div#footer-links {width: 100%;}
#mc_embed_signup input[type=submit]{background: #111}
#mc_embed_signup input[type=text],#mc_embed_signup input[type=email]{background-color: #f263a3;margin:5px 0px;color:#fff}
#mc_embed_signup input[type=email]::-webkit-input-placeholder,#mc_embed_signup input[type=text]::-webkit-input-placeholder {color: #fff;}
#mc_embed_signup input[type=email]::-moz-placeholder,#mc_embed_signup input[type=text]::-moz-placeholder {color: #fff;}
#mc_embed_signup input[type=email]:-ms-input-placeholder,#mc_embed_signup input[type=text]:-ms-input-placeholder {color: #fff;}
#mc_embed_signup input[type=email]:-moz-placeholder,#mc_embed_signup input[type=text]:-moz-placeholder {color: #fff;}
.fire-newsletter {background: #f263a3;padding: 13px;color: #111;margin-left: -2px;cursor: pointer}
#mc_embed_signup div.mce_inline_error {margin: 10px 0 1em 0;}
.site-header, body, body #main-wrap, body .site {background-color: #fff !important;}
#post-entries{display: none}
.main-navigation li a {text-align: center;}
.main-navigation li li a {text-align: left;}
div#register-page .register-section, div#register-page .security-question-section{border: 1px solid #ed217c;}
.main-navigation div>ul ul>.current-menu-item>a {background-color: #ed217c;}
.w2dc-listings-block .w2dc-listing {border: 1px solid #000;padding:10px}
h3.titlte {
    font-size: 25px;
    color: #111;
    font-weight: bold;
    margin: 15px 0px;
}
.downloadlink p a {
    text-decoration: none;
}
.business-icon {
    margin-bottom: 50px;
}
.heading h3 {

    font-size: 33px;
    margin-bottom: 0px;
    padding: 15px 30px;
    color: #fff;
    font-family: 'Roboto', sans-serif;;

    font-weight: 400;
    position: relative;
    margin-top: 0px;
    text-transform: uppercase;
    line-height: 40px;

}
.buttndownlbnn .call-to-action-inner {display: table;width: 100%;}
.dwnbann{    display: table-cell;
    vertical-align: middle;
    text-align: center;}
.directory-dashboard{display:none !important}
a, p, body, h1, h2, h3, h4, h5, h6, .site-header h1.site-title, #fwslider .slide .title {font-family: 'Roboto', sans-serif !important;}

@media screen and (max-width: 1280px){
    body .site, .footer-inner, .header-inner, .nav-inner, .site {max-width: 95% !important;margin:0 auto}
    #inner-wrap {background: #fff;}
    #mc_embed_signup,.footer-credits{width:100%;float: none}
    .col-md-4 {width: 100%;margin: 10px 0px;}
    .single-event {width: 100%;}
}